/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.ZoneId;

public class ZoneIdContainer implements TypeContainer<ZoneId> {
    private ZoneId instance;

    @Override
    public ZoneId getInstance() {
        return instance;
    }

    @Override
    public void setInstance(ZoneId instance) {
        this.instance = instance;
    }
}
